## org.ascape.model.rule
Interface Diffusable

    public interface Diffusable

An object that is capable of having some its values diffused.

Since:
  1.0
Version:
  1.0
Author:
  Miles Parker

Method Summary
`double` `getDiffusionTemp()` Get the diffusion temp value.
`void` `setDiffusionTemp(double diffusionTemp)` Set the diffusion temp value.

Method Detail

### getDiffusionTemp

    double getDiffusionTemp()

  Get the diffusion temp value.

  Returns:
    the diffusion temp

### setDiffusionTemp

    void setDiffusionTemp(double diffusionTemp)

  Set the diffusion temp value.

  Parameters:
    `diffusionTemp` - the diffusion temp